.menu {
  background: #efeee9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
@media only screen and (max-width: 700px) {
  .menu {
    height: 200px;
  }
}
.menu > .container {
  width: 1100px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
}
@media only screen and (max-width: 700px) {
  .menu > .container {
    flex-direction: column;
  }
}
.menu > .container button {
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  color: #000000;
  outline: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
.menu > .container button::-moz-focus-inner {
  border: 0;
}
.menu > .container button:hover {
  color: #6D9E11;
  transition-property: color;
  transition-duration: 0.2s;
  transition-delay: 0.1s;
}
.menu > .container button.menu-fotogalery {
  display: none;
}
@font-face {
  font-family: greateVibes;
  src: url("src/fonts/great vibes/static/GreatVibes-Regular.ttf");
}
@font-face {
  font-family: varelaRound;
  src: url("src/fonts/varela round/static/VarelaRound-Regular.ttf");
}
@font-face {
  font-family: rubik;
  src: url("src/fonts/rubik/Rubik-VariableFont_wght.ttf");
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("src/fonts/material icons/MaterialIcons-Regular.ttf ") format('truetype');
}
* {
  font-family: 'rubik', sans-serif;
}
.material-icons {
  font-family: 'Material Icons', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}
.expander {
  background-color: lightgray;
  border-radius: 22px;
}
.expander .collapsible.master {
  display: flex;
  justify-content: space-between;
  padding: 8px 10px;
  align-items: center;
}
.expander .collapsible.master span {
  padding-left: 3px;
}
.expander .collapsible.master.expanded i.more {
  display: none;
}
.expander .collapsible.master:not(.expanded) i.less {
  display: none;
}
.expander .collapsible.master i {
  background-color: white;
  border-radius: 50%;
  width: 28px;
  min-width: 28px;
  height: 28px;
  text-align: center;
  padding-top: 2px;
  align-self: self-start;
  margin-left: 8px;
}
.expander .collapsible.slave {
  padding: 0 15px 15px 15px;
}
* {
  margin: 0;
  border-width: 0;
  box-sizing: border-box;
}
body {
  width: 100%;
}
body > img,
body > center {
  display: none;
}
body div.body {
  width: 100%;
}
body div.body .hidden {
  display: none;
}
body div.body .collapsible.master {
  cursor: pointer;
}
body div.body > div {
  width: 100%;
}
body div.body > div.menu {
  background: #efeee9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
@media only screen and (max-width: 700px) {
  body div.body > div.menu {
    height: 200px;
  }
}
body div.body > div.menu > .container {
  width: 1100px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
}
@media only screen and (max-width: 700px) {
  body div.body > div.menu > .container {
    flex-direction: column;
  }
}
body div.body > div.menu > .container button {
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  color: #000000;
  outline: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
body div.body > div.menu > .container button::-moz-focus-inner {
  border: 0;
}
body div.body > div.menu > .container button:hover {
  color: #6D9E11;
  transition-property: color;
  transition-duration: 0.2s;
  transition-delay: 0.1s;
}
body div.body > div.menu > .container button.menu-fotogalery {
  display: none;
}
body div.body > div.descriptions {
  background: #EFEEE9;
}
body div.body > div.descriptions .expander {
  box-shadow: 1px 2px 6px #808080;
}
body div.body > div.descriptions div.top-tile {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 1000px) {
  body div.body > div.descriptions div.top-tile div.background-picture {
    overflow: hidden;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    height: 100%;
    width: 80%;
    background-image: url("src/01-sluzby.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
}
body div.body > div.descriptions div.top-tile .person {
  font-family: rubik, sans-serif;
  padding: 20px 0;
  display: flex;
}
body div.body > div.descriptions div.top-tile .person.gabi {
  padding-left: 15px;
}
body div.body > div.descriptions div.top-tile .person.gabi .wrapper {
  justify-content: space-between;
}
body div.body > div.descriptions div.top-tile .person.ondra {
  padding-right: 15px;
}
body div.body > div.descriptions div.top-tile .person > .wrapper {
  z-index: 2;
  background-color: white;
  box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.1);
  display: flex;
  width: 777px;
}
@media only screen and (max-width: 777px) {
  body div.body > div.descriptions div.top-tile .person > .wrapper {
    flex-direction: column;
  }
}
body div.body > div.descriptions div.top-tile .person > .wrapper div.img .img-wrapper {
  box-shadow: 0 2px 6px #000000;
  margin: 15px;
  width: 300px;
  height: 300px;
  overflow: hidden;
}
body div.body > div.descriptions div.top-tile .person > .wrapper div.img .img-wrapper img {
  width: 300px;
}
body div.body > div.descriptions div.top-tile .person > .wrapper .info {
  text-align: justify;
  text-justify: auto;
  padding: 15px 20px;
  width: 100%;
}
body div.body > div.descriptions div.top-tile .person > .wrapper .info .title-name {
  font-size: x-large;
  font-weight: bold;
}
body div.body > div.descriptions div.top-tile .person > .wrapper .info .title {
  font-size: large;
  font-weight: bold;
}
body div.body > div.descriptions div.top-tile .person > .wrapper .info .services {
  padding-left: 10px;
  padding-top: 10px;
}
body div.body > div.descriptions div.top-tile .person > .wrapper .info .services .expander {
  margin-top: 17px;
}
body div.body > div.descriptions div.top-tile .person > .wrapper .info p:not(:first-child) {
  padding-top: 12px;
}
@media only screen and (max-width: 777px) {
  body div.body > div.descriptions div.top-tile .person.gabi .wrapper div.img {
    order: 1;
  }
  body div.body > div.descriptions div.top-tile .person.gabi .wrapper .info {
    order: 2;
  }
}
body div.body > div.descriptions div.top-tile .person.ondra {
  justify-content: flex-end;
}
body div.body > div.descriptions .under-line {
  font-family: varelaRound, sans-serif;
  font-size: 1.3rem;
  padding: 20px 15px;
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 1200px) {
  body div.body > div.descriptions .under-line {
    width: unset;
  }
}
body div.body > div.descriptions .under-line .wrapper {
  position: relative;
  z-index: 2;
  padding: 25px;
  background-color: white;
  box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.1);
  font-size: larger;
}
body div.body > div.descriptions .under-line .wrapper .block .question,
body div.body > div.descriptions .under-line .wrapper .block .answer {
  text-align: center;
}
body div.body > div.descriptions .under-line .wrapper .block:not(:first-child):not(:last-child) {
  padding: 10px 0;
}
body div.body > div.descriptions .under-line .wrapper .block:first-child {
  padding-bottom: 10px;
}
body div.body > div.descriptions .under-line .wrapper .block:last-child {
  padding-top: 10px;
}
